Two Worlds II Systemanforderungen


In wenigen Wochen wird das Rollenspiel Two Worlds II erscheinen. Inzwischen hat Publisher Zuxxez die Systemvoraussetzungen für die Fortsetzung von Two Worlds veröffentlicht.

Minimale Systemvoraussetzung

Empfohlene Systemanforderung

Veröffentlicht am September 24th, 2010 mit keinem Kommentar.
Weitere Systemvoraussetzungen in der Kategorie Rollenspiele.

Ähnliche Systemanforderungen

No comments

There are still no comments on this article.

Leave your comment...

If you want to leave your comment on this article, simply fill out the next form:




You can use these XHTML tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> .